Results 1 to 2 of 2
  1. #1
    Join Date
    Apr 2007
    Location
    Vancouver, Canada
    Posts
    1,530
    Plugin Contributions
    81

    Default [Done v155a] Trustwave Security Patch Breaks Posts with Multi-Dimensional Arrays

    This bug breaks plugins like Edit Orders and Super Orders, or any other plugin that posts a multi-dimensional array to the admin.

  2. #2
    Join Date
    Feb 2006
    Location
    Tampa Bay, Florida
    Posts
    6,698
    Plugin Contributions
    262

    Default Re: Trustwave Security Patch Breaks Posts with Multi-Dimensional Arrays

    This is a duplicate post. Please see

    https://www.zen-cart.com/showthread....izer-Error-Log
    That Software Guy, Plugin Moderator. Store: Zen Cart Modifications
    Available for hire - See my ad in Services
    Contributions: Quantity Discounts, Better Together, SMS on Sale, Gift Wrap at Checkout, and more.

 

 

Similar Threads

  1. Trustwave Security report [Patch Included] TWSL2016-006
    By wilt in forum Zen Cart Release Announcements
    Replies: 1
    Last Post: 24 May 2016, 10:47 PM
  2. Replies: 1
    Last Post: 1 Apr 2016, 05:44 PM
  3. Replies: 15
    Last Post: 2 Oct 2009, 11:45 AM
  4. Multi Dimensional Quantities Module
    By duncanad in forum All Other Contributions/Addons
    Replies: 69
    Last Post: 29 May 2008, 04:08 AM
  5. Multi Dimensional Quantities Module
    By duncanad in forum All Other Contributions/Addons
    Replies: 2
    Last Post: 6 Apr 2007, 10:29 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR